/* 全局样式 */
body {
    font-family: 'Poppins', sans-serif;
    margin: 0;
    padding: 0;
    background-color: black;
    color: white;
    box-sizing: border-box;
}

/* 头部样式 */
header {
    height: 90px;
    padding: 0 71px 0 174px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

header .h_left {
    display: flex;
    gap: 16px;
    align-items: center;
    font-weight: 600;
    font-size: 30px;
    line-height: 140%;
}

header .h_left .logo {
    width: 54px;
    height: 54px;
}

header .h_right {
    display: flex;
    gap: 68px;
    align-items: center;
}

header .h_right a {
    text-decoration: none;
    cursor: pointer;
    font-weight: 500;
    font-size: 20px;
    line-height: 150%;
    text-transform: capitalize;
    color: rgba(255, 255, 255, 0.6);
}

/* 身体样式 */
main h1 {
    margin: 80px 0 28px;
    text-align: center;
    font-weight: 700;
    font-size: 64px;
    line-height: 64px;
    /* 设置渐变背景 */
    background: linear-gradient(91.36deg, #FFFFFF 55.52%, #9DFFAF 100.00%);
    /* 将背景裁剪到文字区域 */
    -webkit-background-clip: text;
    background-clip: text;
    /* 使文字透明，显示背景渐变 */
    color: transparent;
}

main .section1 h2 {
    text-align: center;
    font-weight: 700;
    font-size: 32px;
    margin: 0 0 28px;
}

main .section1 h2 span {
    /* 设置渐变背景 */
    background: linear-gradient(90deg, #26F4DC -12.83%, #38FF74 44.83%, #E4FB6F 103.35%);
    /* 将背景裁剪到文字区域 */
    -webkit-background-clip: text;
    background-clip: text;
    /* 使文字透明，显示背景渐变 */
    color: transparent;
}

main .section1 article {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

main .section1 article .button {
    /* width: 295px;
    height: 70px; */
    border-radius: 43px;
    border: 1px solid #FFFFFF66;
    font-size: 16px;
    line-height: 150%;
    text-align: center;
    padding: 11px 38px;
    margin-bottom: 52px;
}

main .section2 .section2_top {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

main .section2 .section2_top h2 {
    font-weight: 700;
    font-size: 28px;
    line-height: 150%;
    margin: 40px 0 6px;
}

main .section2 .section2_top p {
    font-weight: 500;
    font-size: 16px;
    line-height: 150%;
    margin: 0;
    color: #FFFFFFB2;
}

main .section2 .section2_top .button {
    padding: 16px 40px;
    display: flex;
    gap: 10px;
    align-items: center;
    border-radius: 999px;
    border: 1px solid white;
    margin-top: 45px;
    cursor: pointer;
}

main .section2 .section2_bottom {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0 212px 0 288px;
    margin-top: 180px;
    margin-bottom: 171px;
}

main .section2 .section2_bottom .section2_bottom_right {
    width: 698px;
    font-weight: 400;
    font-size: 20px;
    line-height: 150%;
}

main .section2 .section2_bottom .section2_bottom_right h3 {
    font-weight: 700;
    font-size: 36px;
    line-height: 150%;
    margin: 0 0 40px;
}

main .section3 .section3_top {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

main .section3 .section3_top b {
    font-weight: 700;
    font-size: 16px;
    line-height: 150%;
    /* 设置渐变背景 */
    background: linear-gradient(90deg, #26F4DC -12.83%, #38FF74 44.83%, #E4FB6F 103.35%);
    /* 将背景裁剪到文字区域 */
    -webkit-background-clip: text;
    background-clip: text;
    /* 使文字透明，显示背景渐变 */
    color: transparent;
}

main .section3 .section3_top h2 {
    font-weight: 700;
    font-size: 36px;
    line-height: 150%;
    margin: 40px 0 25px;
}

main .section3 .section3_top p {
    font-size: 16px;
    font-weight: 500;
    line-height: 150%;
    color: #FFFFFFCC;
}

main .section3 .section3_bottom {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0 320px 0 288px;
    margin-top: 240px;
    margin-bottom: 335px;
}

main .section3 .section3_bottom .section3_bottom_left {
    width: 635px;
    font-weight: 400;
    font-size: 20px;
    line-height: 150%;
}

main .section3 .section3_bottom .section3_bottom_left h3 {
    font-weight: 700;
    font-size: 36px;
    line-height: 150%;
    margin-bottom: 40px;
}

main .section3 .section3_bottom .pic {
    position: relative;
    width: 548px;
    height: 380px;
}

main .section3 .section3_bottom .pic img {
    position: absolute;
    top: 0;
    left: 0;
}

/* 底部样式 */
footer {
    padding: 0 195px 25px;
    font-weight: 400;
    font-size: 24px;
    line-height: 24px;
    letter-spacing: 0.15px;
}

footer a {
    text-decoration: none;
    cursor: pointer;
    text-transform: capitalize;
    color: white;
}

footer .side {
    display: flex;
    justify-content: space-between;
}

footer h4 {
    margin: 0 0 37px;
    font-weight: 700;
    font-size: 30px;
    line-height: 24px;
    letter-spacing: 0.15px;
}

footer .email {
    display: flex;
    align-items: center;
    gap: 17px;
}

footer .copy_right {
    margin-top: 100px;
    text-align: center;
}